Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-14204

Add support to build from source on OS X 10.10 Yosemite

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Duplicate
    • Affects Version/s: 2.7.1
    • Fix Version/s: None
    • Component/s: Build
    • Labels:
      None
    • Environment:
      Mac OS X 10.10 Yosemite (beta)
    • Backwards Compatibility:
      Fully Compatible
    • Epic Link:
    • Sprint:
      BUILD 2.8.0-rc2

      Description

      During brew install this pops up:
      SCons Error: option --osx-version-min: invalid choice: '10.10' (choose from '10.6', '10.7', '10.8', '10.9')

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                1 Vote for this issue
                Watchers:
                11 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: